<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{b31f17b7-e0f0-4032-b2f7-08883084aefb}">
		<property name="name">
			<value>Nested Event</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{47a8f39b-325b-4797-b98a-855a1d6998a6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{663d24c8-95ee-4a87-898f-8c080b7aeea8}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ffba8fcf-7a74-46ad-8be6-b4885846e748}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{849d7e25-822e-41ae-8ff5-add725a03af8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f5f3f203-a6cc-49cf-b317-7ae020e4e570}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cef26087-f07c-4455-a663-da6c4bc65d06}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d2b6acec-4c99-4682-ba4c-7df46a534afb}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{37d0bb02-365e-4068-8ba4-1b995813cbeb}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{663d24c8-95ee-4a87-898f-8c080b7aeea8}">
		<relationship name="masterBus">
			<destination>{7c693675-27a2-4d14-94c3-0cd1a026e290}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ffba8fcf-7a74-46ad-8be6-b4885846e748}">
		<relationship name="mixerGroup">
			<destination>{7c693675-27a2-4d14-94c3-0cd1a026e290}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{849d7e25-822e-41ae-8ff5-add725a03af8}">
		<relationship name="effectChain">
			<destination>{8a4d6bd9-7052-4c82-b195-38ed9f37147e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{63fc1e80-bcf2-4daa-b81b-f3232a16995e}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f5f3f203-a6cc-49cf-b317-7ae020e4e570}" />
	<object class="MarkerTrack" id="{cef26087-f07c-4455-a663-da6c4bc65d06}" />
	<object class="GroupTrack" id="{d2b6acec-4c99-4682-ba4c-7df46a534afb}">
		<relationship name="mixerGroup">
			<destination>{a8f3ecde-1160-48cf-9b13-7eb03e0c402a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{37d0bb02-365e-4068-8ba4-1b995813cbeb}" />
	<object class="EventMixerMaster" id="{7c693675-27a2-4d14-94c3-0cd1a026e290}">
		<relationship name="effectChain">
			<destination>{400c533f-7f67-47b0-946c-5f9b140625b5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{17de3914-daa4-46a8-a6f2-4060727dbb2c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{663d24c8-95ee-4a87-898f-8c080b7aeea8}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8a4d6bd9-7052-4c82-b195-38ed9f37147e}">
		<relationship name="effects">
			<destination>{cbbfe723-985c-4fc2-a79e-f82c3c0e0608}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{63fc1e80-bcf2-4daa-b81b-f3232a16995e}" />
	<object class="EventMixerGroup" id="{a8f3ecde-1160-48cf-9b13-7eb03e0c402a}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{31b5699c-750f-4f88-b5c9-e4ddf05a1ecb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{655da303-64f8-469a-9cc0-2631ab93ab41}</destination>
		</relationship>
		<relationship name="output">
			<destination>{7c693675-27a2-4d14-94c3-0cd1a026e290}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{400c533f-7f67-47b0-946c-5f9b140625b5}">
		<relationship name="effects">
			<destination>{cebff3b8-c42e-4fa9-852b-731ce568a567}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{17de3914-daa4-46a8-a6f2-4060727dbb2c}" />
	<object class="MixerBusFader" id="{cbbfe723-985c-4fc2-a79e-f82c3c0e0608}" />
	<object class="MixerBusEffectChain" id="{31b5699c-750f-4f88-b5c9-e4ddf05a1ecb}">
		<relationship name="effects">
			<destination>{41fdc2bd-ab40-4ab8-bfe9-4a35503220d2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{655da303-64f8-469a-9cc0-2631ab93ab41}" />
	<object class="MixerBusFader" id="{cebff3b8-c42e-4fa9-852b-731ce568a567}" />
	<object class="MixerBusFader" id="{41fdc2bd-ab40-4ab8-bfe9-4a35503220d2}" />
</objects>
